<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
  <Font name="Microsoft YaHei" size="14" bold="false" italic="false" indexfont="plugin_text"/>
  <VerticalLayout width="110" height="128">  
    <Button name="hover_bk" width="110" height="128" borderround="2,2" visible="false" />
    <Button name="goods" width="44" height="44" pos="33,30,77,74" float="true" />
    <Button name="mark_hot" width="25"  height="13" visible="false" float="true" pos="72,31,97,44" normalimage="file='app_plugin_store/discoverskin/hot.svg'" />
    <Button name="mark_new" width="25"  height="13" visible="false" float="true" pos="72,31,97,44" normalimage="file='app_plugin_store/discoverskin/new.svg'" />
	<Button name="mark_partner" width="25"  height="13" visible="false" float="true" pos="72,31,97,44" normalimage="file='app_plugin_store/discoverskin/partner.svg'" />
    <Button name="close_plugin" width="20" height="20" visible="false" float="true" pos="84,2,104,22" align="center"
                  normalimage="file='commonres\close_btn.svg' align='center,12,12' 
            svg-fill-color='close_normal_btn_color'
            hot-svg-fill-color='close_hot_btn_color'
            pushed-svg-fill-color='close_pushed_btn_color'" />
    <Progress name="download_plugin_progress" forepadding="0,0,0,0" width="60"  height="4" min="0" max="90" float="true" visible="false" pos="25,108,85,112" bkimage="file='skinplan/app_plugin_store/progress_bk.png' corner='2,2,2,2' antialias='false'" foreimage="file='skinplan/app_plugin_store/progress_fore2.png' corner='3,1,3,1' antialias='false'" />
    <Button name="text_content" text="" width="114" height="16" float="true" pos="0,89,0,105"  indexfont="plugin_text" align="center" valign="center" />
  </VerticalLayout>
</Window>